Subject: Wolfe's _Shadow of the Torturer_

From: HYLTON <hylton at sjsuvm1.bitnet>
Date: Wed, 12 Aug 1992 18:38:25 +0000

Like David Ben-Ami, I, too, have just finished reading Wolfe's _Shadow of
the Torturer_ and I am not inspired to continue with the series.  In all
fairness, I must say I do not care for fantasy but after hearing/reading
so much high praise for Gene Wolfe's stuff I decided to give it a try.
Further, I resent authors (publishers?) who put out what Donald Lindsay
calls "multivolume book plus a sequel."  Most of the trilogies I read at
least are quasi-complete within each volume (especially the first) Big
exception: _Hyperion_.  I, for some reason, did not resent the two-volume
treatment as much with these two.  Back to SotT, however, here we are
simply left hanging without even having received the quality of writing
that Simmons gave us in _Hyperion_.  As for the attempts to increase our
vocabularies via archaic and/or made-up terms, I find this irritating if
not presumptious; however, to each his or her own.

Cal Hylton